body {
}
#page {
	width: 330px;
	min-width: 330px;
}
.sidebar-second .content-inner {
    margin: 0 !important;
}
.region-sidebar-second {
    background: #ededed;
    width: 100% !important;
    margin: 0 !important;
}
body.not-front #content-column {
    margin: 24px auto;
    width: 85%;
}

#block-unionhotels-search-unionhotels-search, 
#block-block-4 {
    width: 330px;
    margin: 0 0 12px 0;
}
#block-block-4 {
    height: 225px;
    background-size: 75%;
    background-position: 42px 25px;
}
#block-unionhotels-search-unionhotels-search {
    height: 188px; 
}
#block-unionhotels-search-unionhotels-search .block-content {
    height: 188px;
}
#block-block-4 a {
    letter-spacing: 0.5px;
    font-size: 0.9em;
    position: static;
    padding: 24px 24px 14px 24px;
    display: block;
    width: 250px;
    margin: 0 17px;
}
#block-unionhotels-search-unionhotels-search form .hotels-search-help a {
    letter-spacing: 0.5px;
    font-size: 0.9em;
    position: static;
    padding: 17px;
    display: block;
}
#block-block-4 a img {
    margin: 0 0 9px 0;
}
#block-unionhotels-search-unionhotels-search form input[type='submit'] {
    right: 51px;
}
#block-unionhotels-search-unionhotels-search form {
    padding: 30px 0;
}
#block-unionhotels-search-unionhotels-search form #location-origin {
    width: 210px;
}

.front .wrapper-homepage-tile {
    width: 159px;
    height: 164px;
    margin: 0 12px 12px 0;
}
.front .wrapper-homepage-tile-2,
.front .wrapper-homepage-tile-4,
.front .wrapper-homepage-tile-6,
.front .wrapper-homepage-tile-8,
.front .wrapper-homepage-tile-10,
.front .wrapper-homepage-tile-12,
.front .wrapper-homepage-tile-14,
.front .wrapper-homepage-tile-16 {
    margin: 0 0 12px 0;
}


.front a.homepage-tile {
    height: 59px;
    padding-top: 105px;
    line-height: 1.3;
    background-position: 51px 22px;
    background-size: 56px 56px;
}

.front a.homepage-tile-1 {
    height: 72px;
    padding-top: 92px;
    background-position: 57px 22px;
}
.front a.homepage-tile-2 {
    height: 72px;
    padding-top: 92px;
    background-position: 57px 22px;
}
.front a.homepage-tile-3 {
    height: 72px;
    padding-top: 92px;
    background-position: 57px 22px;
}
.front a.homepage-tile-4 {
    height: 72px;
    padding-top: 92px;
    background-position: 57px 22px;
}
.front a.homepage-tile-5 {
	height: 53px;
	padding-top: 111px;
	background-size: 60px 60px;
	background-position: 56px 33px;
}
.front a.homepage-tile-6 {
    height: 53px; 
    padding-top: 111px;
    background-position: 57px 33px;
}
.front a.homepage-tile-7 {
    background-position: 52px 20px;
    background-size: 70px 70px;
}
.front a.homepage-tile-8 {
    height: 72px;
    padding-top: 92px;
}
.front a.homepage-tile-9 {
}
.front a.homepage-tile-10 {
    height: 53px;
    padding-top: 111px;
    background-position: 57px 33px;
}
.front a.homepage-tile-13 {
    height: 53px;
    padding-top: 111px;
    background-position: 42px 22px;
    background-size: 90px 90px;
}
.front a.homepage-tile-14 {
    height: 53px;
    padding-top: 111px;
    background-position: 57px 33px;
}
.front a.homepage-tile-15 {
	height: 144px;
	padding-top: 20px;
}
.front a.homepage-tile-16 {
    height: 53px;
    padding-top: 111px;
    background-position: 57px 33px;
}
.front .wrapper-homepage-tile-11-12 {
	width: 330px;
    height: 188px;
}
.wrapper-homepage-tile-11-12 iframe {
	width: 330px;
    height: 188px;
}
.front a.homepage-tile-15 span.address {
    font-size: 0.9em; 
}

.front a.homepage-tile:hover {
  background-size: 70px 70px;
  background-position: 55px 27px;
}
.front a.homepage-tile-1:hover,
.front a.homepage-tile-2:hover,
.front a.homepage-tile-3:hover,
.front a.homepage-tile-4:hover,
.front a.homepage-tile-7:hover {
  background-position: 44px 18px; 
  background-size: 72px 72px;
}
.front a.homepage-tile-5:hover {
  background-size: 80px 80px;
  background-position: 48px 25px;
}
.front a.homepage-tile-6:hover {
  background-position: 49px 30px;
}
.front a.homepage-tile-8:hover {
	background-position: 50px 26px;
}
.front a.homepage-tile-9:hover {
  background-position: 57px 28px;
}
.front a.homepage-tile-13:hover {
  background-size: 115px 115px;
  background-position: 30px 8px;
}

